.welfare-section-group {
  width: 100%;
  max-width: 120rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
}
@media screen and (max-width: 768px) {
  .welfare-section-group {
    flex-direction: column;
    gap: 2rem;
  }
}

.component-section-container .welfare-section {
  padding-top: 5rem;
  padding-bottom: 5rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .welfare-section {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}
.welfare-section .component-section__header {
  padding-left: 7.5rem;
}
@media screen and (max-width: 768px) {
  .welfare-section .component-section__header {
    padding-left: 6rem;
  }
}
.welfare-section .component-section__header::before {
  content: counter(section_index, decimal-leading-zero);
  position: absolute;
  top: -0.7rem;
  left: 0;
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 5rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .welfare-section .component-section__header::before {
    top: 0.3rem;
    font-size: 4.6rem;
  }
}
.welfare-section .component-section__content {
  margin-top: 3rem;
}
@media screen and (max-width: 768px) {
  .welfare-section .component-section__content {
    margin-top: 2rem;
  }
}
.welfare-section__title {
  color: #004a98;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .welfare-section__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 5rem;
    font-size: 2rem;
  }
}
.welfare-section__image:first-child {
  overflow: hidden;
  margin: 0 -3rem 3.5rem;
  border-radius: 0.8rem;
}
@media screen and (max-width: 768px) {
  .welfare-section__image:first-child {
    margin: 0 0 1rem;
  }
}
.component-section-container .welfare-section--half {
  width: calc(50% - 2rem);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .welfare-section--half {
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
.component-section-container .welfare-section--small {
  width: calc(33.333% - 2.6666666667rem);
  padding-top: 3rem;
  padding-bottom: 3rem;
  padding-right: 3rem;
}
@media screen and (max-width: 768px) {
  .component-section-container .welfare-section--small {
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
}
.welfare-section--small .component-section__header {
  display: flex;
  align-items: center;
  min-height: 6rem;
  padding-left: 6.5rem;
}
@media screen and (max-width: 768px) {
  .welfare-section--small .component-section__header {
    min-height: 0;
    padding-left: 5rem;
  }
}
.welfare-section--small .component-section__header::before {
  top: 50%;
  transform: translateY(-55%);
  font-size: 4rem;
}
@media screen and (max-width: 768px) {
  .welfare-section--small .component-section__header::before {
    transform: translateY(-60%);
    font-size: 3.6rem;
  }
}
.welfare-section--small .welfare-section__title {
  font-size: 2.4rem;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .welfare-section--small .welfare-section__title {
    min-height: 4rem;
    font-size: 1.8rem;
  }
}

.welfare-service {
  display: flex;
  align-items: center;
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  .welfare-service {
    flex-direction: column;
    gap: 3rem;
  }
}
.welfare-service__image {
  overflow: hidden;
  flex-shrink: 0;
  width: 46rem;
  border: 1px solid #d9d9d9;
  border-radius: 0.8rem;
}
@media screen and (max-width: 768px) {
  .welfare-service__image {
    width: 100%;
  }
}

.welfare-note {
  font-size: 1.4rem;
  line-height: 1.6;
}
@media screen and (min-width: 769px) {
  .welfare-note {
    position: absolute;
    bottom: -3.5rem;
    left: 0;
    width: 100%;
    color: #004a98;
    text-align: center;
  }
}
@media screen and (max-width: 768px) {
  .welfare-note {
    position: relative;
    padding-left: 5rem;
    font-size: 1.2rem;
  }
}

.welfare-text {
  position: relative;
  z-index: 1;
  margin-top: 7rem;
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .welfare-text {
    margin-top: 2rem;
    font-size: 1.6rem;
  }
}
